mouse_sprite(3)

NAME
mouse_sprite, mouse_x_focus, mouse_y_focus

SYNOPSIS
#include <allegro.h>

extern BITMAP *mouse_sprite; extern int mouse_x_focus; exterm int mouse_y_focus;

DESCRIPTION
Global variables containing the current mouse sprite and the focus point. These are read-only, and only to be modified using the set_mouse_sprite() and set_mouse_sprite_focus() functions.

SEE ALSO
set_mouse_sprite(3), set_mouse_sprite_focus(3)